# Dirac - A Video Codec

Created by the British Broadcasting Corporation.

- All
- Functions
- Variables
- Typedefs
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

### - f -

- Factor() : dirac::EntropyCorrector
- FieldCoding() : dirac::CodecParams
- FieldSequenceCompressor() : dirac::FieldSequenceCompressor
- FileStreamInput() : dirac::FileStreamInput
- FileStreamOutput() : dirac::FileStreamOutput
- Fill() : dirac::TwoDArray< T > , dirac::Picture
- FiltData() : dirac::EncPicture
- Filter() : dirac::PredictStepShift< shift > , dirac::UpdateStepShift< shift > , dirac::PredictStepFourTap< shift, tap1, tap2 > , dirac::UpdateStepFourTap< shift, tap1, tap2 > , dirac::PredictStep97< gain > , dirac::UpdateStep97< gain >
- FindBestMatchPel() : dirac::BlockMatcher
- FindBestMatchSubp() : dirac::BlockMatcher
- FindTransitions() : dirac::MEData
- Finished() : dirac::SequenceCompressor , dirac::SequenceDecompressor
- First() : dirac::Range , dirac::OneDArray< T >
- FirstX() : dirac::TwoDArray< T >
- FirstY() : dirac::TwoDArray< T >
- FlipStatus() : dirac::EncPicture
- FlipX() : dirac::MotionCompensator
- FlipY() : dirac::MotionCompensator
- FlushEncoder() : dirac::ArithCodecBase
- FlushInputB() : dirac::ByteIO
- FrameComplexity() : dirac::FrameComplexity
- FrameRate() : dirac::SourceParams
- FrameRateIndex() : dirac::SourceParams
- FrameSequenceCompressor() : dirac::FrameSequenceCompressor
- FreeData() : dirac::TwoDArray< T >
- FreePtr() : dirac::OneDArray< T >
- FullSearch() : dirac::EncoderParams

© 2004 British Broadcasting Corporation. Dirac code licensed under the Mozilla Public License (MPL) Version 1.1.
HTML documentation generated by Dimitri van Heesch's excellent Doxygen tool.